.wi-gallery {
	display: grid;
	gap: 40px 20px;
	grid-template-columns: repeat(3, minmax(0, 1fr));
}

.wi-gallery figure {
	aspect-ratio: 452 / 256;
	margin: 0;
	overflow: hidden;
}

.wi-gallery img {
	height: 100%;
	object-fit: cover;
	width: 100%;
}

.wi-gallery-pagination {
	margin-top: 120px;
}

@media (max-width: 767.98px) {
	.wi-gallery-pagination {
		margin-top: 60px;
	}
}

/* md: 768px */
@media (min-width: 768px) {
	.wi-gallery {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

@media (min-width: 1280px) {
	.wi-gallery {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
}

@media (max-width: 767.98px) {
	.wi-gallery {
		gap: 20px;
		grid-template-columns: 1fr;
	}
}
